import { jsx } from "react/jsx-runtime";
import { HandsPraying as HandsPraying$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const HandsPraying = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "HandsPraying", ...props, children: /* @__PURE__ */ jsx(HandsPraying$1, { weight: variant }) });
  }
);
HandsPraying.displayName = "HandsPraying";
Object.assign(HandsPraying, { isGdsIcon: true });
export {
  HandsPraying
};
